Bug 838371 - [abrt] mc-4.8.3-1.fc17: __libc_message: Process /usr/bin/mc was killed by signal 6 (SIGABRT)
[abrt] mc-4.8.3-1.fc17: __libc_message: Process /usr/bin/mc was killed by sig...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: mc (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jindrich Novy
Fedora Extras Quality Assurance
abrt_hash:c6f8f9db60f6e9533ad2a548fb0...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-08 17:32 EDT by Till Maas
Modified: 2013-07-02 19:56 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-09-20 16:32:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: maps (7.44 KB, text/plain)
2012-07-08 17:32 EDT, Till Maas
no flags Details
File: backtrace (8.80 KB, text/plain)
2012-07-08 17:32 EDT, Till Maas
no flags Details

  None (edit)
Description Till Maas 2012-07-08 17:32:37 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/bin/mc -P /tmp/mc-till/mc.pwd.32381 .
comment:        I selected multiple files and tried to create relative symlinks using the menu.
crash_function: __libc_message
executable:     /usr/bin/mc
kernel:         3.4.4-3.fc17.x86_64
pid:            32010
pwd:            /mnt/2TB/mirrored/Mitschnitte/rdl/done/Krimi_am_Samstag
time:           So 08 Jul 2012 23:25:26 CEST
uid:            1000
username:       till
var_log_messages: Jul  8 23:25:26 genius abrt[32205]: Saved core dump of pid 32010 (/usr/bin/mc) to /var/spool/abrt/ccpp-2012-07-08-23:25:26-32010 (2818048 bytes)

backtrace:      Text file, 9011 bytes
maps:           Text file, 7623 bytes

build_ids:
:ff8d78c2ca513147704d025ce84fe9304f7ef445
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202
:388ccbe3b107145c43ae82205c3392aed373a832
:6086bff484a49cc8b80cb714d7e83a6391394800
:1df2138063f8eee89db95b8adf7749f09022d865
:787f3bf022b656c03c7eaa171e05cd462830982f
:f4c064df8745dff15466d705fb049138f9a5c949
:d32cbeacfd9f41e3cd29b697dd111f44a2d9c127
:6668de624a10d486a3484d5b4921f87b1e77d36c
:894e7194203eda5fcff5445d3ce9796de60a749b
:5826afc35750b4addfe993bba7da51974fe51838
:4555444390434459edd5379df593b6d7382f86be
:fb86c3a448f22bd68843d5aa0b35e74d20629e85
:94beb2c8dc9fc5184fc0100dabfa3d28e6a38bab
:92876610c0172ee2296d4e07bf661c226ab0c168
:fe227d9fda629f490171bfb357f7cea0cd197e8f

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/till/2

core_backtrace:
:ff8d78c2ca513147704d025ce84fe9304f7ef445 0x35965 raise libc.so.6 -
:ff8d78c2ca513147704d025ce84fe9304f7ef445 0x37118 abort libc.so.6 -
:ff8d78c2ca513147704d025ce84fe9304f7ef445 0x7568b __libc_message libc.so.6 -
:ff8d78c2ca513147704d025ce84fe9304f7ef445 0x7c80e _int_free libc.so.6 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x4d3cf g_free libglib-2.0.so.0 -
:787f3bf022b656c03c7eaa171e05cd462830982f 0x2f5ef - [exe] -
:787f3bf022b656c03c7eaa171e05cd462830982f 0x30536 - [exe] -
:787f3bf022b656c03c7eaa171e05cd462830982f 0x5e8a9 - [exe] -
:787f3bf022b656c03c7eaa171e05cd462830982f 0x73612 - [exe] -
:787f3bf022b656c03c7eaa171e05cd462830982f 0x8427b - [exe] -
:787f3bf022b656c03c7eaa171e05cd462830982f 0x854d1 - [exe] -
:787f3bf022b656c03c7eaa171e05cd462830982f 0x4232e - [exe] -
:787f3bf022b656c03c7eaa171e05cd462830982f 0x42634 - [exe] -
:787f3bf022b656c03c7eaa171e05cd462830982f 0x74d65 - [exe] -
:787f3bf022b656c03c7eaa171e05cd462830982f 0xe54c - [exe] -

dso_list:
:/usr/share/locale/de/LC_MESSAGES/mc.mo mc-1:4.8.3-1.fc17.x86_64 (Fedora Project) 1338668450
:/usr/lib64/libglib-2.0.so.0.3200.3 glib2-2.32.3-1.fc17.x86_64 (Fedora Project) 1338666694
:/usr/lib/locale/locale-archive glibc-common-2.15-48.fc17.x86_64 (Fedora Project) 1340457928
:/usr/lib64/libnss_files-2.15.so glibc-2.15-48.fc17.x86_64 (Fedora Project) 1340457937
:/usr/lib64/libm-2.15.so glibc-2.15-48.fc17.x86_64 (Fedora Project) 1340457937
:/usr/lib64/gconv/gconv-modules.cache glibc-2.15-48.fc17.x86_64 (Fedora Project) 1340457937
:/usr/lib64/libc-2.15.so glibc-2.15-48.fc17.x86_64 (Fedora Project) 1340457937
:/usr/lib64/libslang.so.2.2.4 slang-2.2.4-3.fc17.x86_64 (Fedora Project) 1337719210
:/usr/bin/mc mc-1:4.8.3-1.fc17.x86_64 (Fedora Project) 1338668450
:/usr/lib64/libnss_myhostname.so.2 nss-myhostname-0.3-2.fc17.x86_64 (Fedora Project) 1337719213
:/usr/lib64/libgcc_s-4.7.0-20120507.so.1 libgcc-4.7.0-5.fc17.x86_64 (Fedora Project) 1337719189
:/usr/lib64/librt-2.15.so glibc-2.15-48.fc17.x86_64 (Fedora Project) 1340457937
:/usr/lib64/libresolv-2.15.so glibc-2.15-48.fc17.x86_64 (Fedora Project) 1340457937
:/usr/lib64/ld-2.15.so glibc-2.15-48.fc17.x86_64 (Fedora Project) 1340457937
:/usr/share/locale/de/LC_MESSAGES/libc.mo glibc-common-2.15-48.fc17.x86_64 (Fedora Project) 1340457928
:/usr/lib64/libdl-2.15.so glibc-2.15-48.fc17.x86_64 (Fedora Project) 1340457937
:/usr/lib64/libgpm.so.2.1.0 gpm-libs-1.20.6-22.fc17.x86_64 (Fedora Project) 1338667748
:/usr/lib64/libnss_dns-2.15.so glibc-2.15-48.fc17.x86_64 (Fedora Project) 1340457937
:/usr/lib64/libnss_mdns4_minimal.so.2 nss-mdns-0.10-10.fc17.x86_64 (Fedora Project) 1337719322
:/usr/share/locale/de/LC_MESSAGES/glib20.mo glib2-2.32.3-1.fc17.x86_64 (Fedora Project) 1338666694
:/usr/lib64/libpthread-2.15.so glibc-2.15-48.fc17.x86_64 (Fedora Project) 1340457937

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:SSH_AGENT_PID=1981
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:TERM=screen
:SHELL=/bin/bash
:HISTSIZE=2048
:PERL5LIB=/home/till/local/cpan/lib/perl5/site_perl
:GJS_DEBUG_OUTPUT=stderr
:GNOME_KEYRING_CONTROL=/run/user/till/keyring-PaCkOk
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=none
:USER=till
:HISTFILESIZE=2048
:LS_COLORS=rs=0:di=01;34:ln=01;36:mh=00:pi=40;33:so=01;35:do=01;35:bd=40;33;01:cd=40;33;01:or=40;31;01:mi=01;05;37;41:su=37;41:sg=30;43:ca=30;41:tw=30;42:ow=34;42:st=37;44:ex=01;32:*.tar=01;31:*.tgz=01;31:*.arj=01;31:*.taz=01;31:*.lzh=01;31:*.lzma=01;31:*.tlz=01;31:*.txz=01;31:*.zip=01;31:*.z=01;31:*.Z=01;31:*.dz=01;31:*.gz=01;31:*.lz=01;31:*.xz=01;31:*.bz2=01;31:*.tbz=01;31:*.tbz2=01;31:*.bz=01;31:*.tz=01;31:*.deb=01;31:*.rpm=01;31:*.jar=01;31:*.war=01;31:*.ear=01;31:*.sar=01;31:*.rar=01;31:*.ace=01;31:*.zoo=01;31:*.cpio=01;31:*.7z=01;31:*.rz=01;31:*.jpg=01;35:*.jpeg=01;35:*.gif=01;35:*.bmp=01;35:*.pbm=01;35:*.pgm=01;35:*.ppm=01;35:*.tga=01;35:*.xbm=01;35:*.xpm=01;35:*.tif=01;35:*.tiff=01;35:*.png=01;35:*.svg=01;35:*.svgz=01;35:*.mng=01;35:*.pcx=01;35:*.mov=01;35:*.mpg=01;35:*.mpeg=01;35:*.m2v=01;35:*.mkv=01;35:*.ogm=01;35:*.mp4=01;35:*.m4v=01;35:*.mp4v=01;35:*.vob=01;35:*.qt=01;35:*.nuv=01;35:*.wmv=01;35:*.asf=01;35:*.rm=01;35:*.rmvb=01;35:*.flc=01;35:*.avi=01;35:*.fli=01;35:*.flv=01;35:*.gl=01;35:*.dl=01;35:*.xcf=01;35:*.xwd=01;35:*.yuv=01;35:*.cgm=01;35:*.emf=01;35:*.axv=01;35:*.anx=01;35:*.ogv=01;35:*.ogx=01;35:*.aac=01;36:*.au=01;36:*.flac=01;36:*.mid=01;36:*.midi=01;36:*.mka=01;36:*.mp3=01;36:*.mpc=01;36:*.ogg=01;36:*.ra=01;36:*.wav=01;36:*.axa=01;36:*.oga=01;36:*.spx=01;36:*.xspf=01;36:*.pdf=00;33:*.ps=00;33:*.ps.gz=00;33:*.txt=00;33:*.patch=00;33:*.diff=00;33:*.log=00;33:*.tex=00;33:*.xls=00;33:*.xlsx=00;33:*.ppt=00;33:*.pptx=00;33:*.rtf=00;33:*.doc=00;33:*.docx=00;33:*.odt=00;33:*.ods=00;33:*.odp=00;33:*.xml=00;33:*.epub=00;33:*.abw=00;33:*.html=00;33:*.wpd=00;33:
:MAILCHECK=-1
:USERNAME=till
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1431,unix/unix:/tmp/.ICE-unix/1431
:TMUX=/tmp/tmux-1000/default,2048,0
:PATH=/home/till/bin:/home/till/bin:/home/till/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/till/.local/bin:/home/till/bin:/home/till/.local/bin:/home/till/bin
:MAIL=~/Maildir/
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:XMODIFIERS=@im=none
:EDITOR=/usr/bin/vimx
:LANG=de_DE.UTF-8
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=1427
:KDEDIRS=/usr
:TMUX_PANE=%24
:
:GDMSESSION=gnome
:HISTCONTROL=ignoredups:erasedups
:'PS1_black=\\[\\033[00;39m\\]'
:XDG_SEAT=seat0
:SHLVL=3
:HOME=/home/till
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:LOGNAME=till
:
:
:
:
:
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/till
:QT_PLUGIN_PATH=/usr/lib64/kde4/plugins:/usr/lib/kde4/plugins
:'spwd=() {  ( IFS=/;\n set $PWD;\n if test $# -le 3; then\n echo \"$PWD\";\n else\n eval echo \\\"..\\${$(($# - 1))}/\\${$#}\\\";\n fi )\n}'
:OLDPWD=/mnt/2TB/mirrored/Mitschnitte/rdl/done
:_=/usr/bin/mc

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 30956                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       30956                30956                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/pts/6
:pos:	0
:flags:	0100002
:1:/dev/pts/6
:pos:	0
:flags:	0100002
:2:/dev/pts/6
:pos:	0
:flags:	0100002
:3:/dev/tty
:pos:	0
:flags:	02100002
:4:/dev/pts/6
:pos:	0
:flags:	0100001
:5:/dev/ptmx
:pos:	0
:flags:	0100002
:6:/dev/pts/7
:pos:	0
:flags:	02100002
:7:pipe:[15541852]
:pos:	0
:flags:	00
:8:pipe:[15541852]
:pos:	0
:flags:	01
:9:/dev/tty
:pos:	0
:flags:	0104002
Comment 1 Till Maas 2012-07-08 17:32:41 EDT
Created attachment 596925 [details]
File: maps
Comment 2 Till Maas 2012-07-08 17:32:43 EDT
Created attachment 596926 [details]
File: backtrace
Comment 3 Fedora Update System 2012-09-11 12:32:33 EDT
mc-4.8.5-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/mc-4.8.5-1.fc18
Comment 4 Fedora Update System 2012-09-11 12:37:56 EDT
mc-4.8.5-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/mc-4.8.5-1.fc17
Comment 5 Fedora Update System 2012-09-11 12:56:18 EDT
mc-4.8.5-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/mc-4.8.5-1.fc16
Comment 6 Fedora Update System 2012-09-11 15:09:49 EDT
Package mc-4.8.5-1.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing mc-4.8.5-1.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-13795/mc-4.8.5-1.fc18
then log in and leave karma (feedback).
Comment 7 Fedora Update System 2012-09-20 16:32:00 EDT
mc-4.8.5-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2012-09-21 19:54:50 EDT
mc-4.8.5-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2012-09-21 20:04:15 EDT
mc-4.8.5-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.